# $config.read

Reads an entry from a config file

Usage

    $config.read(<id>,<key>[,<default>])

Description
Reads and returns the value associated to <key> in the current section of the config file identified by <id>. <id> must be a valid config identifier returned by $config.open() If no value is associated with <key> in the current section the return value is an empty string or the string <default> if it has been passed.
Syntax Specification

    $config.read(<id:string>,<key:string>[,<default:string>])

See also
config module documentation

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008